## pari-elldata 0.20111104

=== debian/changelog ===
pari-elldata (0.20111104-1) unstable; urgency=low

  * New upstream release (all conductor less than 200000).

 -- Bill Allombert <ballombe@debian.org>  Wed, 16 Nov 2011 12:06:45 +0100

pari-elldata (0.20110726-1) unstable; urgency=low

  * Initial Release. 
  * Replaces obsolete pari-extra package.

 -- Bill Allombert <ballombe@debian.org>  Tue, 26 Jul 2011 19:18:56 +0200

Local variables:
mode: debian-changelog
End:
