## pari-elldata 0.20120131

=== debian/changelog ===
pari-elldata (0.20120131-1) unstable; urgency=low

  * New upstream release (all conductor less than 220000)
    - fix generators for conductors between 130000 and 139999

 -- Bill Allombert <ballombe@debian.org>  Tue, 31 Jan 2012 23:53:16 +0100
