## pari-elldata 0.20120415

=== debian/changelog ===
pari-elldata (0.20120415-1) unstable; urgency=low

  * New upstream release (all conductor less than 230000)
   - Beware that the numbering of curves in a small number of isogenies classes 
     has changed.
  * Bump Standards-Version to 3.9.3.

 -- Bill Allombert <ballombe@debian.org>  Sun, 15 Apr 2012 17:25:05 +0200
