## pari-elldata 0.20121022

=== debian/changelog ===
pari-elldata (0.20121022-1) unstable; urgency=low

  * New upstream release (all conductor less than 300000)
  * Compress files to reduce installed size.

 -- Bill Allombert <ballombe@debian.org>  Sun, 05 May 2013 16:45:15 +0200
