=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.0
 
 Package: pari-elldata
 Architecture: all
