## pari-elldata 0.20131231

=== debian/changelog ===
pari-elldata (0.20131231-1) unstable; urgency=low

  * New upstream release (all conductor less than 320000)
  * Bump Standards-Version to 3.9.5.

 -- Bill Allombert <ballombe@debian.org>  Mon, 13 Jan 2014 17:02:50 +0100
