## pari-elldata 0.20140512

=== debian/changelog ===
pari-elldata (0.20140512-1) unstable; urgency=low

  * New upstream release (all conductor less than 350000)

 -- Bill Allombert <ballombe@debian.org>  Mon, 12 May 2014 17:36:59 +0200

pari-elldata (0.20140325-1) unstable; urgency=low

  * New upstream release (all conductor less than 340000)

 -- Bill Allombert <ballombe@debian.org>  Sun, 30 Mar 2014 20:40:10 +0200
