## pari-elldata 0.20140908

=== debian/changelog ===
pari-elldata (0.20140908-1) unstable; urgency=low

  * New upstream release:
    - add missing curves in the ranges 246400-246499 and 252800-252899.

 -- Bill Allombert <ballombe@debian.org>  Tue, 09 Sep 2014 11:49:32 +0200
