## pari-elldata 0.20150519

=== debian/changelog ===
pari-elldata (0.20150519-1) unstable; urgency=low

  * New upstream release (all conductor less than 360000)
  * Bump Standards-Version to 3.9.6.

 -- Bill Allombert <ballombe@debian.org>  Wed, 20 May 2015 10:16:34 +0200
