## pari-elldata 0.20160211

=== debian/changelog ===
pari-elldata (0.20160211-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.7.

 -- Bill Allombert <ballombe@debian.org>  Mon, 15 Feb 2016 10:56:49 +0100
