## pari-elldata 0.20161017

=== debian/changelog ===
pari-elldata (0.20161017-1) unstable; urgency=low

  * New upstream release (all conductors less than 400000)

 -- Bill Allombert <ballombe@debian.org>  Mon, 17 Oct 2016 20:59:55 +0200
