=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install elldata /usr/share/pari
+	gzip --best -r debian/pari-elldata/usr/share/pari/elldata
 
 # Build architecture-independent files here.
 binary-arch: build install
