## pari-elldata 0.20190911

=== debian/changelog ===
pari-elldata (0.20190911-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper 9
  * debian/control:
    - Bump Standards-Version to 4.4.0
    - Set Multi-Arch: foreign

 -- Bill Allombert <ballombe@debian.org>  Thu, 12 Sep 2019 15:02:28 +0200
