=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: pari-elldata
-Build-Depends: debhelper (>=5)
+Build-Depends: debhelper (>=9)
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.7.0
+Standards-Version: 4.4.0
 
 Package: pari-elldata
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: pari-extra (<= 2.1-1)
 Suggests: pari-gp
+Multi-Arch: foreign
 Description: PARI/GP Computer Algebra System elliptic curves (elldata)
  PARI/GP is a widely used computer algebra system designed for fast
  computations in number theory (factorizations, algebraic number theory,
