## pari-elldata 0.20210301

=== debian/changelog ===
pari-elldata (0.20210301-1) unstable; urgency=medium

  * New upstream release.
  * Added: debian/upstream/signing-key.asc
  * debian/control:
    - Bump Standards-Version to 4.6.0
    - Build-Depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
    - Remove outdated Replaces: pari-extra (<= 2.1-1)
    - Add Homepage: https://pari.math.u-bordeaux.fr/packages.html#elldata
  * debian/compat: removed
  * debian/rules: add missing targets. Closes: #999032

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Nov 2021 19:04:48 +0100
