=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: pari-elldata
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper-compat (= 13)
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Homepage: https://pari.math.u-bordeaux.fr/packages.html#elldata
+Rules-Requires-Root: no
 
 Package: pari-elldata
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: pari-extra (<= 2.1-1)
 Suggests: pari-gp
 Multi-Arch: foreign
 Description: PARI/GP Computer Algebra System elliptic curves (elldata)
@@ -26,4 +27,3 @@
  This package contains the optional PARI package elldata which provides
  the Elliptic Curve Database of J. E. Cremona Elliptic which can be queried by
  ellsearch and ellidentify.
-
