=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build-arch:
+build-indep: build-stamp
+build: build-arch build-indep
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -25,14 +27,14 @@
 	gzip --best -r debian/pari-elldata/usr/share/pari/elldata
 
 # Build architecture-independent files here.
-binary-arch: build install
+binary-arch: build-arch install
 
-binary-indep: build install
+binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
 	dh_installdocs elldata/README
 	dh_installexamples
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
@@ -43,4 +45,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
